.csc-default,
.csc-frame-indent6633,
.csc-frame-indent3366,
.csc-frame-indent {
	max-width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
}

.csc-default .innerwrap,
.csc-default .tx-dce-pi1{
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	max-width: 100%; /* Default Width + multi column padding */
	box-sizing: border-box;
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 100%; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
	box-sizing: border-box;
}

.innerwrap .innerwrap {
	padding: 0;
}

.csc-frame-indent .csc-header,
.csc-default .csc-header {
	max-width: 100%;
}

/* Banner Styling Start */

#banner .csc-default {
	padding: 0;
}

.banner_overlay .overlaytitle {
	font-size: 18px;
}

.banner_overlay .overlaytext {
	font-size: 12px;
}

.coda-slider-wrapper .coda-nav {
	text-align: center;
}

.coda-slider-wrapper .coda-nav:before {
	vertical-align: bottom;
}

.coda-slider-wrapper .coda-nav ul {
	margin-right: 0 !important;
	margin-top: -80px !important;
}

.coda-slider-wrapper .coda-nav ul li {
	display: inline-block;
	margin: 0 5px;
}




#footer-container,
#header-container {
	max-width: 100%;
	box-sizing: border-box;
}

#footer-container {
	padding: 20px 0;
}

#footer-container .left,
#footer-container .right {
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
}

#footer-container .social-title {
	display: none;
}

#footer-container ul {
	margin: 10px 0 0 0;
	padding-left: 0;
	text-align: center;
}

.news-list-container .news-list-item {
	width: 100%;
	display: block;
	margin: 0 auto 20px auto;
}

.news-list-container .news-list-item .news-item-container .news-item-image {
	padding-bottom: 10px;
}

.news-list-container .news-list-item .news-item-container .news-item-image,
.news-list-container .news-list-item .news-item-container .news-item-description {
	width: 100%;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
	padding: 0;
}

.columns3 > div,
.columns2 > div {
	width: 100%;
	padding: 0;
}

/* Image section */

.csc-textpic-imagewrap {
	width: 100%;
}

.csc-textpic-imagewrap img {
	width: 100%;
	height: auto;
}

#pagetitle {
	max-width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
}

/* Shop */

.tx-ocushop {
	max-width: 100%;
}

.tx_ocushop_prod_show .prod_show_image,
.tx_ocushop_prod_show .prod_desc {
	width: 100%;
}

.fake-table .fake-table-header-row {
	display: none;
}

.fake-table-row .showcheckout-removeitem,
.fake-table-row .showcheckout-stocklevel,
.fake-table-header-row #quantity-header,
.fake-table-row .showcheckout-productname,
.fake-table-header-row #product-header,
.fake-table-row .showcheckout-producttotal,
.fake-table-header-row #total-header,
.fake-table-row .showcart-subtotalprice,
.fake-table-row .showcart-totalprice,
.fake-table-row div,
.fake-table-header-row div {
	width: 100%;
}

#checkout-table .showcheckout-removeitem a:link,
#checkout-table .showcheckout-removeitem a:active,
#checkout-table .showcheckout-removeitem a:visited {
	margin: 0;
}

.tx_ocushop_prod_show .prod_show_image,
.tx_ocushop_prod_show .prod_desc {
	padding: 0;
}




